#name {
    display: none;
}

#email {
    display: none;
}

#body {
    display: none;
}

#bodyCheckbox:checked~#body {
    display: block;
}

#checkboxEmail:checked~#email {
    display: block;
}

#checkboxName:checked~#name {
    display: block;
}